.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}

.codrops-header {
	margin: 0 auto;
    padding: 1em 0em 0em 0em;
	text-align: center;
    background-color: rgba(0, 0, 0, 0.69);
}

.codrops-header h1 {
	margin: 0;
	font-size: 3.5em;
	font-family: 'Cinzel', serif;
	color:rgb(241, 121, 33)
}

.codrops-header h1 span {
	display: block;
	padding: 0.2em 0 0.6em 0.1em;
	
}

.codrops-demos {
	
	
    border-top: 3px double #6d604e;
    border-bottom: 3px double #6d604e;
    margin: 10px 0px 0px 0px;
    font-size:13px;
}

.codrops-demos a {
	text-transform: uppercase;
    margin: 10px;
	padding: 5px 2px;
	font-size: 15px;
}

.codrops-demos a.current-demo {
	color: #2E3444;
}


#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu-deroulant {
/* on centre le menu dans la page */
    text-align: center;
}
#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
}
#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */

}
#menu-deroulant a {
    text-decoration: none;
    display: block;
    font-family: 'Cinzel', serif;
	
}
#menu-deroulant ul {
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
}
#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

.sousmenu {

    border:1px solid black;
    
}



.sousmenu {
    border: 3px groove black;
    background-color: #eae7df;
    opacity: 0.9;
    border-radius: 3px;
}

.sousmenu li:hover {

    background-color:black;
}

#paccueil {

    font-size: 20px;
    font-family: 'Cinzel',serif;
    padding-top: 21px;
    padding-bottom:11px;
}

#divimageaccueil {

    text-align: center;
    width: 80%;
    height:900px;
    margin: 1% auto;

}

#imageaccueil {

    width: auto;
    max-height: 900px;
    max-width: 100%;
}